# Generated by Django 3.1.6 on 2021-02-11 19:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('file_service', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='viafile',
            name='file',
            field=models.FileField(upload_to='uploads'),
        ),
    ]
